#menu_top li:first-child {
    width: 95px;
}

#single_event #right_column .book_now {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

#single_event #right_column #addthis-bar select {
    float: right;
}

#slider #logo_slider {
    padding-top: 40px;
}

#slider #title {
    margin-top: 40px;
}

#slider #info {
    padding-top: 40px;
}

.post-type-archive-tribe_events #logo_slider {display:none!important;}

.tribe-events-title-bar {margin-top:40px;}
.tribe-events-page-title {color:#3E803D; font-weight:300!important; padding-bottom:30px;}
.single-tribe_events #logo_slider {display:none!important;}
div.tribe-events-event-image  {position:relative; width:100vw!important; border: 1px solid #cccccc!important;}
